Subject: Re: MPC8560 CPM drivers

From: Vitaly Bordug <[email-masked]>
Date: Thu, 22 Jun 2006 03:20:07 +0400

На Wed, 21 Jun 2006 15:57:14 -0400
"Scott Coulter" <[email-masked]> записано:

> 
> Hi everyone,
> 
> I have a MPC8560 driver availability question that perhaps someone can
> answer.
> 
> My company has built a board for a customer with an MPC8560 on it.
> The board has been designed so that the CPM can support several I/O
> interfaces using an external PMC-Sierra COMET device.  Originally, the
> customer was planning to use VxWorks and port an existing pSOS driver
> that was written for the CPM on the MPC8260.  They are now inquiring
> about linux driver support for the CPM.  I currently have version
> 2.6.15 of the kernel running on the board.
> 
> Does anyone know what exists as far as driver support for the CPM on
> the 8560?  Specifically, the customer is looking to run the CPM with
> the following interfaces:
> 
> TDM T1
> TDM E1
> ATM T1
> ATM E1
> 
> If there is currently no support, does anyone know if there are any
> drivers in the works?
> 

I'm aware of http://mpc8260sar.sourceforge.net

and http://atm8260.sourceforge.net, that utilize ATM from CPM (cpm1
and cpm2), but dunno if it is definitely the thing you are looking
for... 

> Thanks in advance,
> 
> Scott
> 
> 
> 
> 
> ___________________________________________________________________
> 
>   Scott N. Coulter
>   Senior Software Engineer
>   
>   Cyclone Microsystems          
>   370 James Street              Phone:  203.786.5536 ext. 118
>   New Haven, CT 06513-3051      Email:  [email-masked]
>   U.S.A.                        Web:    http://www.cyclone.com
> ___________________________________________________________________
> 
> _______________________________________________
> Linuxppc-embedded mailing list
> [email-masked]
> https://ozlabs.org/mailman/listinfo/linuxppc-embedded
> 
>